Public Class Form_KeysHelp

    Private Sub Form_KeysHelp_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load
        Dim RTF As String

        RTF = Application.StartupPath & "\Main Keys.rtf"
        Try
            RichTextBox1.LoadFile(RTF, RichTextBoxStreamType.RichText)

        Catch ex As Exception
            RichTextBox1.Text = ex.Message

        End Try


    End Sub
End Class